Subject: Re: CONFIDENTIAL
From: "Michael B" <[email-masked]>
To: "Terry Hart" <[email-masked]>
Date: Wed, 1 May 2013 12:23:58 -0400

Hello Terry.
I am in.  When do you need the money by?  I get paid next Tuesday so I will have funds after then.  Let me know. 
Thank you,
Michael Bishop

From: Terry Hart 
Sent: Tuesday, April 30, 2013 8:12 PM
To: Mark Bender ; Don Benson ; Mike Bishop ; MARK BRUNETTE ; Greg Cowles ; Adam FELDPAUSCH ; Rick Ferrigan ; Larry Ford ; Fred Garcia ; Terry Hart ; Steve Helt ; Joe Henika ; John Jared ; Lenard LaCourse ; Luke Mardigian ; Alan Norris ; Dave Owen ; Gary Parks ; Norm Prince ; Vance Saunders ; Mike Sochay ; Danny Vargas ; Dan Ware ; Bob Wilcox ; Gary Winchell ; Jacob Sabins ; Matt Reeder ; Dan VanValin ; Ricardo Torrez 
Subject: CONFIDENTIAL

Greetings, brothers!  

Scripture says that the elders who rule well are worthy of double honor, especially those given to preaching and teaching.  Aside from the preaching part, we have one elder who has ruled well for 27 years.  He has given himself to teaching--teaching from which we have all benefitted.  He has taken a lot of 'hits' for his steadfast support for and protection of Pastor Dave and now Pastor Kevin.  During the February Board of Elders meeting I laid out my heart to take up an offering in honor of him--I had had it in my mind for the past couple years to honor him in some tangible way.  So I presented this to the brothers who were present that night and received two responses.  After some consideration and no further contact from anyone, I decided to forgo the thing and gave the money back.  

Recently I have been approached by yet a different brother who corrected me saying I shouldn't have given up so easily.  And with that he promptly handed me a large check.  So, we're back on.  

I had hoped that of the 25-30 of us, the Board of Elders, we could have come up with maybe $50-$100 from each person and be able to hand Duane a check for $2,000-$3,000.  

I shouldn't be surprised, but two brothers have already given or committed to $1,750!

At any rate, I appeal to you to join with me in honoring Duane.  We can never repay him for all he has sown into us, let alone all he has done for our precious church over 27 years.  But we can do at least something.  With this email I am asking you to consider giving $10-$25-$50-$75-$100 or more.  Anything you can give will, with what others are able to give, make a significant blessing to our dear brother.  If you simply can't, that is totally fine.  Please consider this before God and send me an email with your response.

I understand completely that you are already giving tons--I just made the largest faith promise ever and have no idea where it's coming from!  And Pastor appreciation is coming up this month. But I most certainly will participate.  

Should you wish to give, you can cut a check anytime and hand it to me and, when everything has come in, I will present one check to Duane from all of us.  Yes, make the check out to me--unless you want it to go to Duane directly from you.  Of course I can take cash too.  

Love you.  Bless you.

In Jesus,

Terry 'TL' Hart
[email-masked]